<?php
namespace NeoMotionBeta\NeoDraw; if (!defined("ABSPATH")) { die("neoWP direct access not allowed"); }





if (str_ends_with(get_template_directory(), "/bricks")) {
    
    \NeoMotionBeta\NeoGlobal\add_action_hook("wp_head", function () {
        if (\NeoMotionBeta\NeoGlobal\query_param("bricks") !== "run") { return; }
        if (!\NeoMotionBeta\NeoGlobal\current_user_can__neo_draw()) { return; }
        \NeoMotionBeta\NeoGlobal\enqueue_js("neo-draw--pb-bricks-branding.js");
        \NeoMotionBeta\NeoGlobal\enqueue_css("neo-draw--pb-bricks-branding.css");
    });
}
